[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.IntfUTF8KeyPress

IntfUTF8KeyPress - returns the UTF8 value of the pressed key from the interface

## Declaration

Source position: controls.pp line 1966

`public function TWinControl.IntfUTF8KeyPress(`
`var UTF8Key: TUTF8Char;`
`RepeatCount: Integer;`
`SystemKey: Boolean`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.